<template>
  <v-container>
    <v-row>

      <v-col md="12">

        <OrdenesDet/>


      </v-col>
    </v-row>
  </v-container>

</template>

<script>
import OrdenesDet from "@/components/Ordenes/Ordenes";
export default {
name: "Ordenes",
  components: {OrdenesDet}
}
</script>

<style scoped>

</style>